include mixins

<!DOCTYPE html>
html(lang="en")
    +head
    body(style='padding-top:75px;')
        +navbar2
        .py-5(style='background-image: linear-gradient(to left bottom, rgba(189, 195, 199, .75), rgba(44, 62, 80, .75));	background-size: 100%;')
            .container
                .row
                    .my-3.col-lg-8
                        h1.text-center.text-lg-left.text-white Registralo y comparte al mundo&nbsp;
                        h6.text-center.text-lg-left.text-white Procura brindar la mayor cantidad de informacion posible.&nbsp;
                    .my-3.text-center.align-self-center.col-lg-4
                       
                        a.twitter(href='#' style='font-size: 48px;')
                            i.bx.bxl-twitter
                        a.facebook(href='#' style='font-size: 48px;')
                            i.bx.bxl-facebook
                        a.instagram(href='#' style='font-size: 48px;')
                            i.bx.bxl-instagram
                    
                    

        .py-5.text-center(style="background-image: linear-gradient(to bottom, rgba(0, 0, 0, .45), rgba(0, 0, 0, .45)), url('https://hallak.com/wp2014/wp-content/uploads/2017/08/cute-cat-and-dog-sleep-wallpaper.jpg');background-size:cover;")
            .container
                .row
                    //.bg-white
                    .mx-auto.col-md-6.col-10.p-5
                        h2.text-center.text-light.pb-3(style='') Editar registro

                        form(action=`/pet/${pet._id}?_method=PUT` method='post')
                            input(type='hidden' name='_method' value='PUT')
                            .form-group
                                input.form-control(type='text' name='nombre' value=pet.nombre placeholder='Ingrese un nombre')                  
                            .form-group
                                input.form-control(type='text' name='edadmascota' value=pet.edadmascota placeholder='Ingrese una edad')                  
                            .form-row.text-left
                                .form-group.col-md-4
                                    select#sel1.form-control(name='ubicacion' value=pet.ubicacion)
                                        option(value=pet.ubicacion) #{pet.ubicacion}
                                        option(value='Paucarpata') Paucarpata
                                        option(value='Miraflores') Miraflores
                                        option(value='Hunter') Hunter
                                        option(value='Cercado') Cercado
                                        option(value='Jose Luis Bustamante y rivero') Jose Luis Bustamante y rivero
                                .form-group.col-md-4
                                    select#sel1.form-control(name='tamano')
                                        option(value=pet.tamano) #{pet.tamano}
                                        option(value='Grande') Grande
                                        option(value='Mediano') Mediano
                                        option(value='Pequeño') Peque&ntilde;o
                                .form-group.col-md-4
                                    select#sel1.form-control(name='sexo')
                                        option(value=pet.sexo) #{pet.sexo}
                                        option(value='Macho') Macho
                                        option(value='Hembra') Hembra
                            .form-group
                                textarea.form-control(type='text' name='historia' rows='5' placeholder=`Ingrese una historia de su mascota...`) #{pet.historia}
                                .validate

                            .text-center
                                button.get-started-btn(type='submit') Modificar
            .py-5
        
        +scripts
        +footer